Skip to content
Pre-release

@dlech dlech released this Dec 1, 2014

UPDATE: THIS RELEASE IS NO LONGER SUPPORTED. PLEASE USE THE MOST RECENT RELEASE.

The release just contains updated package versions so that the first apt-get upgrade does not take so long compare to the previous release.

If you installed the ev3dev-jessie-2014-10-07.img, there is no need to update to this image file - although you do need to install the libnss-myhostname package that was not included in that release.

As usual, please read the release notes.

Assets 4
You can’t perform that action at this time.